@charset "UTF-8";
sup {
  line-height: 1 !important;
}

.infection_04__head h1 {
  background: #fff url("../img/mainimg.png") bottom center/cover no-repeat;
  border: 1px solid #5abae9;
  aspect-ratio: 1200/750;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  font-size: clamp(1.5rem, 1.045rem + 1.94vw, 2.5rem);
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  color: #067ac4;
  text-shadow: 0px 0px 20px rgb(255, 255, 255), 0px 0px 20px rgb(255, 255, 255), 0px 0px 20px rgb(255, 255, 255), 0px 0px 20px rgb(255, 255, 255), 0px 0px 20px rgb(255, 255, 255);
}
.infection_04__head small {
  font-size: 0.875rem;
  display: block;
  line-height: var(--text-line-height);
}
.infection_04__head small + small {
  margin-top: 0.5rem;
}
.infection_04__head h2 {
  font-size: 21px;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 2rem;
  margin-bottom: 1rem;
}
.infection_04__head h2::after {
  content: "";
  width: 100%;
  display: block;
  height: 8px;
  background-image: repeating-linear-gradient(45deg, #ccc 0px, #ccc 1px, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%);
  background-size: 8px 8px;
  margin-top: 1rem;
}
.infection_04__contents {
  margin-top: 2rem;
}
.infection_04__contents small {
  margin-bottom: 1.5rem;
  display: block;
  font-size: 0.875rem;
}
.infection_04__contents p,
.infection_04__contents ul,
.infection_04__contents ol {
  font-size: var(--text-base);
  line-height: var(--text-line-height);
  margin-bottom: 1.5rem;
  position: relative;
}
.infection_04__contents p + small,
.infection_04__contents ul + small,
.infection_04__contents ol + small {
  margin-top: -0.5rem;
}
.infection_04__contents.frame {
  background: #f3f3f3;
  padding: 1.5rem;
  position: relative;
}
.infection_04__contents.frame *:last-child {
  margin-bottom: 0 !important;
}
.infection_04__contents.frame h2 {
  background: #c7ebfc;
  display: block;
  width: calc(100% + 3rem);
  margin: -1.5rem -1.5rem 1.5rem;
  border: 2px solid #005c9c;
  box-sizing: border-box;
  overflow: hidden;
  font-weight: bold;
}
.infection_04__contents.frame h2 span {
  background: #c7ebfc;
  color: #005c9c;
  display: inline-block;
  padding: 0.5rem 2rem 0.5rem 1rem;
  position: relative;
  max-width: calc(100% - 24px);
  box-sizing: border-box;
  z-index: 0;
}
.infection_04__contents.frame h2 span::before {
  content: "";
  background: #fff;
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: -2px;
  left: -16px;
  z-index: -1;
  transform: skewX(-20deg);
  border: 2px solid #005c9c;
}
.infection_04__contents.frame h2.comment {
  color: #002060;
  background: none;
  width: 100%;
  margin: 0;
  border: none;
  font-size: 20px;
  margin-bottom: 1rem;
  font-weight: bold;
}
.infection_04__contents.frame h2.section2 {
  background: #fff;
}
.infection_04__contents.frame h2.section2 span {
  background: #fff;
  color: #fff;
}
.infection_04__contents.frame h2.section2 span::before {
  background: #005c9c;
}
.infection_04__contents.frame h3 {
  font-size: var(--text-base);
  list-style: 1;
  background: #fff;
  border: 1px solid #005c9c;
  display: inline-block;
  padding: 0.2rem 0.8rem;
  border-radius: 4px;
  color: #005c9c;
  margin-bottom: 0.8rem;
  font-weight: bold;
}
.infection_04__contents.frame h3.summary {
  background: #47ace2;
  color: #fff;
  width: calc(100% - 2rem);
  padding: 0.5rem 1rem;
  border: none;
}
.infection_04__contents.frame h4 {
  font-size: var(--text-base);
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.infection_04__contents.frame ul li {
  position: relative;
  padding-left: 1.5rem;
}
.infection_04__contents.frame ul li + li {
  margin-top: 0.5rem;
}
.infection_04__contents.frame ul li small {
  display: block;
  font-size: 0.875rem;
  margin-top: 0.5rem;
}
.infection_04__contents.frame ul li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0.7rem;
  color: #005c9c;
  font-size: 0.5rem;
  line-height: 1;
  margin-left: 0.2rem;
}
.infection_04__contents.frame ul.section2 li::before {
  color: #47ace2;
}
.infection_04__contents.frame ol {
  list-style: decimal;
  margin-left: 1.5rem;
  font-size: 0.875rem;
}
.infection_04__contents.frame ol li + li {
  margin-top: 0.25rem;
}
.infection_04__contents.frame p .head {
  font-weight: bold;
  display: block;
}
.infection_04__contents.frame p .head.dot {
  position: relative;
  padding-left: calc(var(--text-base) + 0.2rem);
}
.infection_04__contents.frame p .head.dot::before {
  position: absolute;
  left: 0;
  content: "●";
  display: inline-block;
  margin-right: 0.2rem;
  color: #005c9c;
  font-size: var(--text-base);
}
.infection_04__contents.frame p.comment_txt {
  padding: 1.5rem;
  position: relative;
}
.infection_04__contents.frame p.comment_txt .cursor {
  position: absolute;
  top: 0;
  left: 0;
  fill: #005c9c;
  border: none;
  stroke: none;
}
.infection_04__contents.frame p.comment_txt::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 60px;
  height: 60px;
  background: none;
  display: block;
  border-top: 4px solid #005c9c;
  border-left: 4px solid #005c9c;
}
.infection_04__contents.frame p.comment_txt::after {
  position: absolute;
  content: "";
  bottom: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background: none;
  display: block;
  border-bottom: 4px solid #005c9c;
  border-right: 4px solid #005c9c;
}
.infection_04__contents.frame figure {
  display: block;
  margin-inline: auto;
  max-width: 700px;
  background: #fff;
  padding: 2rem;
  border: 1px solid #eee;
  margin-bottom: 1.5rem;
  overflow: hidden;
}
.infection_04__contents.frame figure img {
  display: block;
  width: auto;
  max-width: 100%;
  margin-inline: auto;
}
.infection_04__contents.frame figure .img_column {
  display: flex;
  gap: 4%;
  align-items: flex-start;
}
.infection_04__contents.frame figure .img_column img {
  width: 48%;
}
.infection_04__contents.frame figure .fugure_title {
  margin-bottom: 1rem;
  font-weight: bold;
  font-size: 1.125rem;
  position: relative;
  padding: 0 0 0 4rem;
}
.infection_04__contents.frame figure .fugure_title span {
  position: absolute;
  top: -3px;
  left: 0;
  display: inline-block;
  background: #47ace2;
  color: #fff;
  border-radius: 4px;
  padding: 0.5rem 0.8rem;
  line-height: 1;
  text-align: center;
  font-size: 0.875rem;
  margin-right: 0.5rem;
  width: 56px;
  box-sizing: border-box;
}
.infection_04__contents.frame figure figcaption {
  font-size: 0.875rem;
  margin-top: 1.5rem;
}
.infection_04__contents.frame figure figcaption.figcaption_frame {
  padding: 1rem;
  border: 1px solid #005c9c;
  background: #f6f6f6;
}
.infection_04__contents.frame figure.full {
  max-width: 100%;
}
.infection_04__contents.frame table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 1.5rem;
}
.infection_04__contents.frame table th,
.infection_04__contents.frame table td {
  border-bottom: 2px solid #000000;
  padding: 1rem;
  text-align: left;
  vertical-align: middle;
  font-size: var(--text-base);
  line-height: var(--text-line-height);
}
.infection_04__contents.frame table th {
  width: 20%;
  background: #c7ebfc;
  font-weight: bold;
}
.infection_04__contents.frame table td {
  width: 80%;
  background: #fff;
}
.infection_04__contents.frame table caption {
  text-align: left;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.infection_04__contents.frame table + small {
  font-size: 0.875rem;
  margin-top: -1rem;
  display: block;
}
.infection_04__contents__profile {
  display: flex;
  align-items: flex-start;
  margin-top: 1.5rem;
  gap: 1rem;
}
.infection_04__contents__profile h3 {
  font-size: var(--text-base);
  list-style: 1;
  background: #fff;
  border: 1px solid #005c9c;
  display: inline-block;
  padding: 0.2rem 0.8rem;
  border-radius: 4px;
  color: #005c9c;
  margin-bottom: 0.8rem;
  font-weight: bold;
}
.infection_04__contents__profile .detail p {
  font-size: var(--text-base);
  line-height: var(--text-line-height);
}
.infection_04__contents__profile .detail strong {
  font-size: 1.125rem;
}
.infection_04__exnum {
  font-size: 0.75rem;
  text-align: right;
  display: block;
  line-height: 1.5;
  margin: -1.5rem 0 1.5rem;
  margin-inline-start: auto;
}
.infection_04__navigation {
  position: sticky;
  top: 80px;
  overflow-y: auto;
  height: calc(100vh - 160px);
}
.infection_04__navigation.scroll {
  height: calc(100vh - 80px);
}
.infection_04__navigation__wrapper__block {
  background: #fff;
  padding: 0.5rem;
  border-radius: 4px;
  border: 1px solid #ddd;
  box-sizing: border-box;
}
.infection_04__navigation__wrapper__block h3 {
  padding: 0.5rem 0.75rem;
  margin-bottom: 0.5rem;
  border-radius: 4px;
  font-size: 0.875rem;
  line-height: 1.5;
  transition: 0.3s;
  font-weight: bold;
  border: 2px solid #005c9c;
}
.infection_04__navigation__wrapper__block h3.section1 {
  background: #fff;
  color: #005c9c;
}
.infection_04__navigation__wrapper__block h3.section2 {
  background: #005c9c;
  color: #fff;
}
.infection_04__navigation__wrapper__block ul {
  font-size: 0.8rem;
}
.infection_04__navigation__wrapper__block ul li a {
  display: block;
  padding: 0.7rem 1.5rem 0.7rem 0.5rem;
  line-height: 1.5;
  border-top: 1px solid #ccc;
  transition: all 0.3s;
  position: relative;
  text-decoration: none;
}
.infection_04__navigation__wrapper__block ul li a::after {
  content: "›";
  position: absolute;
  font-size: 1.6rem;
  line-height: 1;
  right: 0.75rem;
  top: 45%;
  transform: translateY(-50%);
  color: rgba(0, 92, 156, 0.4);
  border-bottom: none;
  transition: 0.3s;
}
@media screen and (981px <= width) {
  .infection_04__navigation__wrapper__block ul li a:hover {
    color: #005c9c;
  }
  .infection_04__navigation__wrapper__block ul li a.current {
    background: #fff;
    color: #005c9c;
    border-radius: 4px;
    border-top: none;
  }
  .infection_04__navigation__wrapper__block ul li a.current::after {
    color: #005c9c;
    right: 0.5rem;
  }
  .infection_04__navigation__wrapper__block ul li a.current + li a {
    border: none;
  }
}
.infection_04__navigation__wrapper__block ul li:first-child a {
  border-top: none;
}
.infection_04__navigation__wrapper__block + .infection_04__navigation__wrapper__block {
  margin-top: 1.5rem;
}
@media screen and (981px <= width) {
  .infection_04__navigation__wrapper__block:has(.current) {
    background: rgba(0, 92, 156, 0.15);
  }
  .infection_04__navigation__wrapper__block:has(.current) ul li:first-child a {
    border-top: none;
  }
  .infection_04__navigation__wrapper__block:has(.current) ul li a {
    border-top: 1px solid rgba(0, 92, 156, 0.1);
  }
}
.infection_04__navigation__wrapper__btn_close {
  display: none;
}

@media screen and (width <= 1200px) {
  .infection_04__navigation {
    top: 20px;
  }
}
@media screen and (width <= 980px) {
  .sidebar_contents {
    position: fixed;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    max-width: 100% !important;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0 !important;
    box-sizing: border-box;
    transition: 0.3s;
    z-index: 110;
    visibility: hidden;
    opacity: 0;
  }
  .sidebar_contents.open {
    visibility: visible;
    opacity: 1;
  }
  .sidebar_contents .infection_04__navigation {
    position: relative;
    top: 0;
    height: calc(100% - 36px);
    padding: 8px;
    margin: 12px;
    background: #f3f3f3;
    box-sizing: border-box;
    border-radius: 6px;
    border: 1px solid #ddd;
  }
  .sidebar_contents .infection_04__navigation__wrapper__block ul {
    display: flex;
    flex-wrap: wrap;
    gap: max(1vw, 3px) 1%;
  }
  .sidebar_contents .infection_04__navigation__wrapper__block ul li {
    width: 49.5%;
  }
  .sidebar_contents .infection_04__navigation__wrapper__block ul li a {
    border-top: none;
    background: rgba(0, 92, 156, 0.08);
    padding: 0.2rem 1rem 0.2rem 0.5rem;
    border-radius: 4px;
    line-height: 1.3;
    min-height: 32px;
    display: flex;
    align-items: center;
    color: #005c9c;
  }
  .sidebar_contents .infection_04__navigation__wrapper__block ul li a::after {
    right: 0.3rem;
  }
  .sidebar_contents .infection_04__navigation__wrapper__block + .infection_04__navigation__wrapper__block {
    margin-top: 0.5rem;
  }
  .sidebar_contents .infection_04__navigation__wrapper__btn_close {
    display: block;
    position: fixed;
    bottom: 25px;
    z-index: 100;
    left: 50%;
    transform: translateX(-50%) translateY(50%);
    height: 30px;
    width: 30px;
    cursor: pointer;
    z-index: 100;
  }
}
@media screen and (width <= 768px) {
  .infection_04__head small {
    font-size: 0.8rem;
  }
  .infection_04__head h2 {
    font-size: 16px;
    margin-top: 1.5rem;
  }
  .infection_04__contents small {
    font-size: 0.8rem;
  }
  .infection_04__contents.frame {
    background: #f3f3f3;
    padding: 1rem;
    position: relative;
  }
  .infection_04__contents.frame h2 {
    width: calc(100% + 2rem);
    margin: -1rem -1rem 1rem;
  }
  .infection_04__contents.frame h2 span {
    padding: 0.4rem 2rem 0.4rem 0.75rem;
  }
  .infection_04__contents.frame h2.comment {
    font-size: 16px;
  }
  .infection_04__contents.frame h3 {
    padding: 0.15rem 0.75rem;
    margin-bottom: 0.5rem;
  }
  .infection_04__contents.frame ul li {
    padding-left: 1rem;
  }
  .infection_04__contents.frame ul li + li {
    margin-top: 0.3rem;
  }
  .infection_04__contents.frame ul li small {
    font-size: 0.8rem;
  }
  .infection_04__contents.frame ul li::before {
    top: 0.6rem;
  }
  .infection_04__contents.frame ol {
    margin-left: 1rem;
    font-size: 0.8rem;
  }
  .infection_04__contents.frame ol li + li {
    margin-top: 0.1rem;
  }
  .infection_04__contents.frame p.comment_txt {
    padding: 1rem;
  }
  .infection_04__contents.frame p.comment_txt::before {
    width: 40px;
    height: 40px;
    border-top: 3px solid #005c9c;
    border-left: 3px solid #005c9c;
  }
  .infection_04__contents.frame p.comment_txt::after {
    width: 40px;
    height: 40px;
    border-bottom: 3px solid #005c9c;
    border-right: 3px solid #005c9c;
  }
  .infection_04__contents.frame p.comment_txt svg {
    transform: scale(0.75);
    transform-origin: top left;
  }
  .infection_04__contents.frame figure {
    padding: 1rem;
  }
  .infection_04__contents.frame figure .img_column {
    display: block;
  }
  .infection_04__contents.frame figure .img_column img {
    width: 100%;
  }
  .infection_04__contents.frame figure .img_column img + img {
    margin-top: 1rem;
  }
  .infection_04__contents.frame figure .fugure_title {
    font-size: 1rem;
    padding: 0 0 0 3.2rem;
  }
  .infection_04__contents.frame figure .fugure_title span {
    padding: 0.4rem 0.5rem 0.25rem;
    font-size: 0.8rem;
    display: block;
    width: 40px;
    top: 0;
  }
  .infection_04__contents.frame figure figcaption {
    font-size: 0.8rem;
    margin-top: 1rem;
  }
  .infection_04__contents.frame figure .figure_scroll {
    overflow-x: scroll;
    display: block;
    padding-bottom: 0.5rem;
    position: relative;
  }
  .infection_04__contents.frame figure .figure_scroll img {
    min-width: 700px;
  }
  .infection_04__contents.frame table {
    border-top: 2px solid #000000;
  }
  .infection_04__contents.frame table th,
  .infection_04__contents.frame table td {
    box-sizing: border-box;
    display: block;
    padding: 0.5rem 1rem;
  }
  .infection_04__contents.frame table th {
    width: 100%;
    border-bottom: none;
  }
  .infection_04__contents.frame table td {
    width: 100%;
  }
  .infection_04__contents.frame table + small {
    font-size: 0.8rem;
  }
  .infection_04__contents__profile {
    display: block;
    margin-top: 1rem;
  }
  .infection_04__contents__profile h3 {
    padding: 0.2rem 0.5rem;
    margin-bottom: 0.25rem;
  }
  .infection_04__contents__profile .detail p {
    font-size: var(--text-base);
    line-height: var(--text-line-height);
  }
  .infection_04__contents__profile .detail strong {
    font-size: 1rem;
  }
  .infection_04__exnum {
    font-size: 0.75rem;
    margin: -1rem 0 1.5rem;
  }
}
.common_literature {
  padding: 1.5rem;
  background: #fff;
}
@media screen and (width <= 768px) {
  .common_literature {
    padding: 1rem;
  }
}

.figure_scroll_info {
  content: "横スクロールできます";
  font-size: 0.8rem;
  background: #fff;
  border: 1px solid #47a2cf;
  color: #5abae9;
  border-radius: 4px;
  padding: 0.1rem 0.5rem 0.05rem;
  margin-bottom: 0.5rem;
  display: inline-block;
  position: sticky;
  top: 0;
  left: 0;
}
@media screen and (768px <= width) {
  .figure_scroll_info {
    display: none;
  }
}

.scroll-hint-icon {
  top: min(6rem, 20%) !important;
}

.pagetop {
  display: none !important;
}

#main {
  z-index: auto;
}

@media only screen and (width <= 980px) {
  #contents_wrapper #contents_inner.contents_leftnavi .sidebar_contents {
    display: block;
  }
}
.infection_04__navigation__btn_open {
  width: 75px;
  position: fixed;
  bottom: 14px;
  right: 14px;
  display: none;
  transition: 0.3s;
  cursor: pointer;
  opacity: 1;
  visibility: visible;
  z-index: 1;
}
@media only screen and (width <= 980px) {
  .infection_04__navigation__btn_open {
    display: block;
  }
}
.infection_04__navigation__btn_open.open {
  opacity: 0;
  visibility: hidden;
}
.infection_04__navigation__btn_open img {
  width: 100%;
  vertical-align: bottom;
}